@import url(http://fonts.googleapis.com/css?family=Droid+Sans:400,700);
html {
	height: 100%;
	background: transparent url('../img/bg-footer.png') repeat 50% 0px;
}
body {
	padding: 0px;
	margin: 0px !important;
	background : transparent url('../img/bg-main-content.png') repeat-x 0px 0px; 
}
footer,
header {
	position: relative;
	display: block;
}
em
{
font-style: italic;
}
footer {
	position: relative;
	height: 100px;
	margin-top: 60px;
	z-index: 999;
}
footer .text {
	color: #fff;
	display: inline-block;
	margin-top: 25px;
	font-size: 13px;
	font-weight: normal;
	text-shadow: 1px 1px #999;
	float: left;
}
footer .text.float.right {
	float: right;
}
.bg-footer  {
	position: absolute;
	bottom: 0px;
	background: transparent url('../img/bg-footer.png') repeat 0px 0px;
	width: 8192px;
	left: -4096px;
	min-height: 100px;
	margin-top: 60px;
	border-top: 1px solid #54B5D2;
}
header {
	height: 210px;
	margin-left: 0 !important;
    margin-right: 0 !important;
    width: 960px !important;
}
header #logo {
	display: block;
	width: 191px;
	height: 130px;
	position: absolute;

	left: 17px;
	top: 32px;
}
.bg-header {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 8px;
	background: transparent url('../img/bg-trans-thin.png') repeat-x top left;
}
.wrap_main {
	background: transparent url('../img/bg-main-content-with-glow.png') repeat-x 50% 0px;
	min-height: 500px;
	display: block;
	position: relative;
	overflow: hidden;
	background-color: #fff;
	/*padding-bottom: 100px;*/
}
header .call-us {
	position: absolute;
	width: 188px;
	height: 54px;
	top: 0px;
	right: 0px;
}
header .call-us img {
	display: block;
}
header nav {
	overflow: hidden;
	position: absolute;
	top: 105px;
	right: 0px;
	background: url(../img/nav-bg.png) no-repeat;
	width: 674px;
	height: 79px;
	display: block
}

body {
	font-family: "Droid Sans", Arial, sans-serif;
	color: #333;
}
h1, h2
{
	font-family: "jaf-facitweb",sans-serif;
    font-style: normal;
    font-weight: 700;
}
h3,h4,h5 {
	font-family: "Droid Sans", Arial, sans-serif;
	font-weight: bold;
}
h1 {
	font-size: 35px;
}
h2 {
	font-size: 18px;
	margin-bottom: 15px;
}
h3
{
	font-size: 16px;
	margin-bottom: 12px;
}
.template-post h1,
.template-page h1 {
	margin-bottom: 0.2em;
	display: block;
	position: relative;
}
.template-page h1, .template-post h1
{
	background: url(../img/title-bg-inter.png) no-repeat left bottom;
	height: 53px;	
	color: #fff;
	font-size: 18px;
	text-shadow: 0 1px 1px #555;
	line-height: 54px;
	padding-left: 270px;
	margin-bottom: 0;
}
.template-post h1
{
	padding-left: 40px;
	margin-bottom: 35px;
}
.template-post h2
{
	color: #555555;
    font-size: 15px;
    font-weight: 400;
    margin-bottom: 12px;
}

nav li:first-child a { padding-left: 65px;}
nav li:last-child a { padding-right: 50px;}
nav li {
	overflow: hidden;
	display: inline;
	float: left;
}
nav li a {
	display: block;
	height: 49px;	
	line-height: 48px;
	padding: 0px 16px; 
	font-size: 16px;
	color: #fff;
	text-transform: lowercase;
	text-decoration: none;
	text-shadow: 1px 1px #999;
}
nav li a:hover
{
	color: #06789b;
	text-shadow: 0 1px 0 #e5d92f;
	transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-webkit-transition: all 200ms ease-in-out; 
}
nav li a.current
{
	color: #0680a6;
	text-shadow: 0 1px 0 #e5d92f;	
}
.content * {
	position: relative;
}
.grid_24.content {
	background: #fff;	
	width: 924px;
	padding: 18px;	
	min-height: 500px;
	border-radius: 10px;
	box-shadow: 0px 0px 6px #a2cfdc;
	margin-left: 0;
}
.grid_24.content ul {
	padding-left: 1.5em;
}
.grid_24.content ul li {
	list-style-type: disc;
	margin-bottom: 18px;
	margin-top: 5px;
}
.content .inner .grid_17 ul
{
	font-size: 13px;
	padding-left: 15px;
	margin-bottom: 20px;
}
.content .inner .grid_17 ul li
{
	padding-left: 10px;
	margin-bottom: 10px;
}
.content .inner
{
	background: url(../img/content-bg.png) repeat;
	width: 925px;
	height: auto !important;
	min-height: 500px;
	height: 500px;
	box-shadow: 0 0 70px rgba(0, 0, 0, 0.2) inset;
	padding-bottom: 30px;
}
.content .inner .grid_17
{
	padding: 33px 0 0 35px;
	width: 605px;
}
.content .inner a
{
	color: #0680a6;
	text-decoration: none;
}
.content .inner a:hover
{
	color: #065b76;
}
.css_position_relative {
	position: relative !important;
}
.bg-leaf-left 
{
	background: url("../img/bg-leaf-left-2.png") no-repeat scroll 50% 50% transparent;
    height: 433px;
    left: -86px;
    position: absolute;
    top: 256px;
    width: 86px; 
}
.bg-leaf-bottom {
	background: url("../img/bg-leaf-bottom-2.png") no-repeat scroll left top transparent;
    bottom: 99px;
    height: 432px;
    left: -29px;
    position: absolute;
    width: 1049px;
}
.hero {
	position: relative;
	height: 295px;
	background: #888f95; 
	border-radius: 10px 10px 0px 0px;
}
.hero .right {
	position: absolute;
	right: 0px;
	top: -55px;
}
.hero img {
	display: block;
}
.section-titles a {
	display: block;
	background: #e1e1e1;
	height: 100%;
	width: 100%;
	z-index: 99;
}
.section-titles {
	margin-top: 18px;
	height: 190px;
}
.section-titles div.section {
	width: 219px;
	display: inline-block;
	float: left;
	margin-left: 16px;
	height: 190px;
}

.section-titles div.section.first {
	margin-left: 0px;
}
.home-summary {
	margin-top: 18px;
	border: 1px solid #d0d0d0; 
	padding: 39px 20px 39px 20px;
	background: #d3d3d3 url('../img/bg-home-summary.png') no-repeat 50% 50%; 
	background-size: 100% 100%;
}
.home-summary .grid_13 {
	width: 500px;
	padding-left: 10px;
}
.home-summary .grid_6.omega {
	width: 205px;	
	padding-left: 25px;
}
ul.projects {
	padding-left: 0px !important;
	position: relative;
	left: 28px;
	margin-top: 25px;
}
ul.projects a {
	display: block;
}
ul.projects li {
    display: inline-block;
    float: left;
    list-style-type: none !important;
    margin-left: 10px;
    overflow: hidden;
    text-align: center;
    width: 200px;
    padding: 3px;
}
ul.projects li.clear {
	min-height: 0px !important;
	height: 1px !important;
	display: block !important;
	float: left !important;
	clear: both !important;
}
ul.projects li img {
	margin: 0;
	display: block;
}
ul.projects span.project-img
{
	width: 180px;
	height: 160px;
	display: block;
	background: #ddd;
	padding: 0;
	border: 0;
	position: relative;
	border: 8px solid #FFFFFF;
    border-radius: 2px 2px 2px 2px;
    box-shadow: 0 0 3px #BBBBBB;
    margin-bottom: 10px;
}
ul.projects span.project-img .inner-shad
{
	background: none repeat scroll 0 0 transparent;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.3) inset;
    display: block;
    height: 160px;
    padding: 0;
    position: absolute;
    width: 180px;
    z-index: 999;
    border: 0;
}
.content-thumbs {
	border: 10px solid #FFFFFF;
	box-shadow: 0 0 3px #BBBBBB;
    border-radius: 2px 2px 2px 2px;
    float: left;
    margin: 6px 40px 20px 40px;
    position: relative;
    width: 220px;
    z-index: 9;
    clear: left;
}
.content-thumbs img {
	display: inline;
	float: left;
	margin-right: 10px;
}
.slideshow.content-thumbs {
	height: 220px;
}
.text-content
{
	padding: 0 40px;
}

/* typography */
html {
	font-size: 62.5%;
}
strong {
	font-weight: bold;
}
ul.projects span  {
	font-family: "jaf-facitweb",sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 700;	
	width: 164px;
	background: #8a9197; /* Old browsers */
	background: -moz-linear-gradient(top,  #8a9197 0%, #787878 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8a9197), color-stop(100%,#787878)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #8a9197 0%,#787878 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #8a9197 0%,#787878 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #8a9197 0%,#787878 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #8a9197 0%,#787878 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8a9197', endColorstr='#787878',GradientType=0 ); /* IE6-9 */
	border: 1px solid #6b7176;
	color: #fff;
	font-weight: bold;
	text-shadow: 0 1px 0 #444; 
	display: block;
	padding: 12px 15px;
}
ul.projects li a {
	text-decoration: none;
	border-bottom: 0 none !important;
}
ul.projects li a:hover span
{
	color: #e1d640 !important;
	transition: all 220ms ease-in-out;
	-moz-transition: all 220ms ease-in-out;
	-webkit-transition: all 220ms ease-in-out;
}

.inner.template-page .internal-hero
{
	background: url(../img/hero-internal-1.jpg) no-repeat;
	width: 925px;
	height: 102px;
}
.template-page .subnav
{
	background: url(../img/side-nav-bg.jpg) bottom left no-repeat;
	width: 231px;
	margin: -1px 0 0;
	position: relative;
	padding-top: 40px;
	position: relative;
}
.template-page .subnav ul {
	padding: 0px;
	margin-bottom: 15px;
	margin-top: 30px;
}
.template-page .subnav ul li {
	list-style-type: none;
	border-bottom: 1px solid #b09a78;
	border-top: 1px solid #eee6d7;
	margin-bottom: 0;
	margin-top: 0;
}
.template-page .subnav ul li:first-child
{
	border-top: 0;
}
.template-page .subnav ul li:last-child
{
	border-bottom: 0;
}
.template-page .subnav ul li a {
	color: #333;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	text-shadow: 0 1px 0 #f1eee8;
	padding: 10px 40px 10px 30px;
	display: block;
	background: url(../img/subnav-arrow.png) 200px center no-repeat;
	border-bottom: medium none;
}
.template-page .subnav ul li a:hover
{
	color: #0680A6;
	transition: all 220ms ease-in-out;
	-moz-transition: all 220ms ease-in-out;
	-webkit-transition: all 220ms ease-in-out;
}
.template-page .subnav ul li.back
{
	padding-top: 25px;
}
.template-page .subnav ul li.back a
{
	display: block;
	background: url(../img/btn-yellow-side-nav.png) no-repeat;
	width: 157px;
	height: 42px;
	color: #fff;
	text-shadow: 0 1px 0 #887f0c;
	margin-left: -4px;
	text-decoration: none;
	font-size: 14px;
	line-height: 42px;
	padding: 0 0 0 82px;	
}
.template-page .subnav ul li.back a:hover
{
	background: url(../img/btn-yellow-side-nav.png) 0 -43px no-repeat;
	transition: none;
}
.template-page .subnav ul ul {
    margin-top: 0;
    border-top: 1px solid rgba(0,0,0,0.1);
    padding-top: 5px;
    margin-bottom: 0;
}
nav a[href*="test-"]
{
	display: none !important;
}
.template-page .subnav .subnav-shad
{
	background: url(../img/nav-btm-shad.png) no-repeat;
	width: 231px;
	height: 31px;
	position: absolute;
	bottom: -32px;
	display: block;
}
.template-page .subnav .cnr-tear
{
	background: url(../img/subnav-cnr-tear.png) no-repeat;
	width: 102px;
	height: 52px;
	position: absolute;
	top: 0;
	right: -1px
}
.template-page .subnav .subnav-icon
{
	background: url("../img/measure-tape.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 144px;
    left: -94px;
    position: absolute;
    top: -90px;
    width: 300px;
}
.hero .title {
	font-family: "jaf-facitweb",sans-serif;
    font-size: 38px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.1;
    text-shadow: 0 1px 1px #666666;
}
.home-summary h1 {
	font-size: 15px;
	display: block;
	text-shadow: 0 1px 0 #FFFFFF;
	background: transparent url('../img/bg-home-h1.png') no-repeat 30% 50%;
	margin-bottom: 17px;
}
.home-summary p
{
	line-height: 1.9 !important;
	margin-bottom: 0.9em !important;
}
.home-summary .grid_13 h1 {
	background-position: 90px 50%;
	width: 460px;
	display: block;
	position: relative;
	text-shadow: 0 1px 0 #FFFFFF;
}
.home-summary .grid_9 h1 {
	background-position: 135px 50%;
}
.home-summary .grid_9 ul
{
	margin-top: 
}
.home-summary .grid_9 li {
	color: #217f9f;	
	font-weight: bold;
	text-shadow: 1px 1px #fff;
	-moz-text-shadow: 1px 1px #fff;
	-webkit-text-shadow: 1px 1px #fff;
	list-style-image: url(../img/home-summ-bullet.png);
	padding-left: 4px;
	font-size: 13px;
	margin-bottom: 8px !important;
}

.home-summary p
{
	color: #444;
}
.content p {
	font-size: 13px;
	line-height: 2em;
	margin-bottom: 1.4em;
}
nav li a:hover,
nav li.active a {
}
.hero .text {
	position: absolute;
	left: 45px; 
	top: 50px;
	color: #fff;
	width: 320px;
	font-family: "Droid Sans", Arial, sans-serif;
}
.hero .text span {
	font-weight: normal;
	font-size: 17px;
	margin-top: 18px;
	display: inline-block;
}
.section-titles .title {
	font-family: "jaf-facitweb",sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 700;
	height: 42px;
	width: 219px;
	background: transparent url('../img/bg-section-titles.png') no-repeat top left;
	color: #fff;
	line-height: 44px;
	text-indent: 18px;
	font-weight: bold;
	text-shadow: 0 1px 0 #444; 
}
.section-titles a {
	text-decoration: none;
	font-size: 15px;
}
.section-titles a:hover .title {
	background: transparent url('../img/bg-section-titles.png') no-repeat left -43px;
}
ul.breadcrumbs li {
	display: inline;
	float: left;
	list-style-type:none;
	padding-left: 20px !important;
	margin-right: 10px;
	background: transparent url('../img/bg-crumbs.png') no-repeat 0px 50%;
	margin-bottom: 22px !important;
}
ul.breadcrumbs li:first-child {
	padding-left: 0 !important;
	background: none;
}
ul.breadcrumbs {
	padding-left: 0px !important;
	width: 100%;
	display: block;
	margin-bottom: 38px;
}
ul.breadcrumbs li a {
	display: block;
	border-bottom: 1px dotted;
}
ul.breadcrumbs li a,
ul.breadcrumbs li {
	color: #959c00;
	text-decoration: none;
	font-size: 13px;
	text-shadow: 0 1px 0 #fff;
}
ul.breadcrumbs li a:hover
{
	text-decoration: none;
}
ul.breadcrumbs li.last a
{
	font-weight: bold;
	border-bottom: 0;
}
a.btn-find-out-more {
	display: inline-block;
	height: 30px;
	line-height: 30px;
	padding-right: 50px;
	padding-left: 15px;
	color: #fff;
	background: transparent url('../img/btn-more.png') no-repeat 100% 0px; 
	cursor: pointer;
	border: 1px solid #ada20a;
	text-shadow: 0 1px 0 #777;
	font-size: 13px;
	margin-top: 20px;
	box-shadow: 0 1px 0 #fff;
	-webkit-transition: color 250ms;
	-moz-transition: color 250ms;
	transition: color 250ms;
	border-radius: 2px;
	text-decoration: none;
}
a.btn-find-out-more:hover {
	background: transparent url('../img/btn-more.png') no-repeat 100% -30px; 
	-webkit-transition: color 250ms;
	-moz-transition: color 250ms;
	transition: color 250ms;
}
.bg-content-ie {
	display: none;
}
table
{
	font-size: 13px;
}
table td
{
	vertical-align: top;
	padding: 11px 0;
	border-bottom: 1px dashed #999;
}
table td h3
{
	margin-bottom: 5px;
}

#faqs h2
{
	color: #000;
	padding-bottom:8px;
	border-bottom: 1px dotted #999;
	font-size: 16px;
}

.absolute
{
	position: absolute;
}

.relative
{
	position: relative;
}

#faqs h2 a
{
	color:#000;
}

#faqs h2 a:hover
{
	color: #0680a6;
}

.more_questions
{
	padding:20px;
}

.page-home .banner
{
	display:block;
	width:922px;
	height:170px;
	background:url(/assets/tree-report.png) no-repeat;
}

.page-home .banner h1
{
	 left:270px;
	 top:80px;	 
}

.page-home .banner a
{
	color:white;
	text-decoration: none;	
	font-size: 14px;
	font-weight: bold;
	text-align:center;
	width:150px;
	background: #000;
	border-radius: 14px;
	padding: 4px 0;
	display: block;
}

.page-home .banner a:hover
{
	color: #CCC;
}

.page-home .banner .banner_link
{
	top:130px;
}

.page-home .banner #treereport_left
{
	left: 270px;
}

.page-home .banner #treereport_right
{
	left: 470px;
}


.team-listing {
	margin-left: 0px;
	padding-left: 0px !important;
}
.team-listing li {
	list-style-type: none !important;
}
.team-listing li {
	padding: 10px 0px 10px 0;
	border-bottom: 1px dotted #777;
}
.team-listing li a {
	font-size: 15px;
	display: block;
}

h3.subtitle
{
	margin-left: 29px;
	margin-top: 39px;
	margin-bottom: 8px;
	padding-bottom: 0;
}
